/** Shopify CDN: Minification failed

Line 57:9 Expected ":"
Line 58:0 Expected "}" to go with "{"

**/
.contact img {
  max-width: 100%;
}

.contact .form__message {
  align-items: flex-start;
}

.contact .icon-success {
  margin-top: 0.2rem;
}

.contact .field {
  margin-bottom: 1.5rem;
}

@media screen and (min-width: 750px) {
  .contact .field {
    margin-bottom: 2rem;
  }
}

.contact__button {
  margin-top: 3rem;
}

@media screen and (min-width: 750px) {
  .contact__button {
    margin-top: 4rem;
  }
}

@media screen and (min-width: 750px) {
  .contact__fields {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    grid-column-gap: 2rem;
  }
}

/* Styling for dropdown-feltet */
.contact select.field__input {
  padding-top: 0.2rem;  /* Justerer tekstplassering slik at den starter øverst */
  padding-bottom: 0.4rem;
  padding-left: 2rem;
  font-size: 1.6rem;
  line-height: 2;
  height: auto;
  background-color: #fff;
  border: 1px solid #ccc;
  border-
